/* CSS Document */
@media (min-width: 1008px) {

	html, body {margin:0; padding:0; min-height:100%;}

	iframe, img { max-width: 100%; }

	body {background-image:url('./img/background.png'); background-repeat:repeat; /*background-attachment:fixed; background-position: center top; background-size:1980px 1113.75px*/}
	/*
	@media screen and (min-width:1980px) {
	  body {background-image:url('./img/background-textura2.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position: center top; background-size:100% 100%;}
	}
	*/
	#wrapper {min-height:100%; position:relative; padding-bottom:45px;}

	body {color:#555555; font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif; font-size:14px;}
	#container {width:960px; margin:10px auto 0px auto; padding:0px 15px 0px 15px; text-align:center; background-color:white;} 
	#container_in {width:960px; text-align:left; float:left;}

	a img {border:none;}

	#menu {float:left; max-width:960px; width: 100%; height:40px; margin:10px 0px 0px 0px; padding:0px 0px 3px 0px; border-bottom:3px solid #000000;}
	#menu ul { float: left; margin: 0; }
	#menu ul .menu-burger { display: none; }
	#menu ul li { float: left; list-style: none;}
	#menu a {float:left; margin:8px 0px 0px 17px; font-size:14px; color:#888; font-weight:bold; text-transform:uppercase; text-decoration:none; letter-spacing:0.3px;}
	#menu a:hover, #menu a.active {color:#000;}
	#menu a.menu_logo {margin:0px 0px 0px 0px;} 
	#menu a img {float:left; height:35px;}

	#header_index {float:left; width:960px; margin-top:40px;}
	#header_index iframe { width: 100%; }
	#logo {float:left; width:630px;}
	#logo img {width:630px;}
	#header_index_reklama {float:right; width:300px; height:250px;}

	#header_page_reklama {float:left; width:970px; height:90px; margin:-20px 0px 0px -5px;}
	#header_page_info {float:left; width:960px; margin:15px 0px 0px 0px; text-align:center; font-size:11px; color:#999; letter-spacing: 2px; text-transform:uppercase;}
	#header_page_info a {color:#999; text-decoration:none;}
	#header_page_info a:hover {text-decoration:underline;}
	h2.header_page {margin: 20px 0px 0px 0px; color:#000; text-align:center; font-size:28px;}
	#header_page_pic {float:left; width:960px; margin:20px 0px 25px 0px;}
	#header_page_pic img {width:960px;}

	#fb_float {margin-left:-80px;width:60px;}
	#fb_float_in {position:fixed;width:60px;margin-top:-30px;}

	#content {float:left; width:990px; margin:5px 0px 0px -25px;;}

	.prisp1 {float:left; width:221px; margin:30px 0px 0px 25px; overflow:hidden;}
	.prisp1_img {width:221px;height:147px;overflow:hidden;}
	.prisp1 img {margin:0px 0px 15px 0px;}
	.prisp1 h2 {font-size:18px; line-height:1.5; margin:0px 0px 0px 0px;}
	a.prisp1_h2 {text-decoration:none; color:#000000;}
	a.prisp1_h2:hover {text-decoration:underline;}
	.prisp1 div {font-weight:400;}
	.prisp1 div strong {font-weight:400;}
	p.prisp1_info {margin:0px 0px 0px 0px; letter-spacing: 2px; color:#999; font-size:11px;}
	a.prisp1_comments {color:#cb1411; text-decoration:none;}
	a.prisp1_comments:hover {text-decoration:underline;}
	span.prisp1_date {}            

	.prip1_ellipsis {height:148px;}     

	#text {float:left; width:630px; margin:0px 0px 0px 30px; color:#000000;}
	#text h1, #text h2 {margin:20px 0px 10px 0px; font-size:22px;}
	#text h3 {margin:20px 0px 10px 0px; font-size:18px;}
	#text p {margin:0px 0px 10px 0px; text-align:justify;}
	#text p.text_intro {font-style:italic;}
	#text td {padding:5px;}
	#text li {}
	#text ul, #text ol {margin:0px 0px 10px 0px;}
	#text strong {font-style:normal !important;}
	#text em {}
	#text a {color:#555555;}
	#text img {margin:5px auto 10px auto; text-align:center;}

	#text_in {min-height:600px;}
	.text_in-image { max-width:630px; margin:0; }

	#text_info1 {float:left; width:630px; margin:15px 0px 0px 0px; padding:10px 0px; border-top:2px solid #000; border-bottom:2px solid #000;}
	#text_info1_reklama {float:left; width:468px; height:60px;}
	#text_info1_fb {float:right; width:120px; height:60px;}

	#text_info2 {float:left; width:630px; margin:15px 0px 0px 0px; }
	#text_info2_tagy {float:left; width:360px; height:70px;}
	.tag {float:left; background-color:rgb(230,230,230); margin:20px 10px 0px 0px; padding:5px;}
	#text_info2_fb {float:right; width:250px; height:70px;}

	#text_disqus_line {float:left; margin:15px 0px 20px 0px; width:960px; height:1px; background-color:rgb(230,230,230); }
	#text_disqus {float:left; width:630px; margin-top:20px;}

	#sidebar {float:right; width:300px;}
	#sidebar_reklama1 {float:left; width:300px; }
	#sidebar_reklama2 {float:left; width:300px;}
	#sidebar_reklama2_in {float:left; width:300px; height:1px;}

	#scrollable1_zarazka {float:left; width:300px; margin:20px 0px 0px 0px;}
	#scrollable1 { width:300px;} 

	#popularne_header {float:left; width:300px; border-bottom:2px solid #000; padding:0px 0px 5px 0px; margin:0px 0px 15px 0px;}
	#popularne_header_left {float:left; width:120px;}
	#popularne_header_left h2 {margin:0px 0px 0px 0px; font-size:18px; text-transform:uppercase; color:#000;}
	#popularne_header_right {float:right; width:180px; padding:4px 0px 0px 0px; text-align:right; font-size:12px;}
	#popularne_header_right span {cursor:pointer;}
	#popularne_header_right span.active, #popularne_header_right span:hover {text-decoration:underline;}

	#popularne_in {float:left; width:300px;}
	.popularne_in_prisp {float:left; width:300px; margin:0px 0px 15px 0px;}
	.popularne_in_prisp a {text-decoration:none;}
	.popularne_in_img {float:left; width:100px; height:66px; overflow:hidden;}
	.popularne_in_img img {}
	.popularne_in_right {float:right; width:192px;}
	.popularne_in_right h2 {margin:0px 0px 0px 0px; font-size:14px; color:#000;}
	.popularne_in_right p {margin:5px 0px 0px 0px; font-size:12px;}

	.pagination {float:left;width:100%;text-align:center;padding:0px 0px 0px 0px;}

	#footer {position:absolute; bottom:0; left:0; width:100%; background-color:#000000; margin-top:140px; padding:15px 0px 10px 0px; z-index:0;}
	#footer_in {position:relative; width:960px; margin:0 auto; z-index:0;}
	#footer_left {float:left; width:150px; color:#888; }
	#footer_center {float:left; width:660px; text-align:center; color:#888;}
	#footer_center a {color:#888; text-decoration:none;}
	#footer_center a:hover {color:#fff; text-decoration:underline;}
	#footer_right {float:right; width:150px; color:#fff; cursor:pointer;}

	#spodna_lista {position:fixed; left:0px; bottom:0px; width:100%; height:103px; z-index:400;}
	#spodna_lista_in {display:none; position:relative; width:990px; height:103px; margin:0 auto; background-image:url('./img/spodny_panel.png'); background-repeat:no-repeat; z-index:400;}
	#spodna_lista_like {position:absolute; left:30px; top:25px;}
	#spodna_lista_navrat {position:absolute; top:26px; right:0px; width:138px; height:77px; cursor:pointer;}
	#spodna_lista_clanky {position:absolute; top:36px; left:265px; width:570px;}
	#spodna_lista_clanky a {border:none; text-decoration:none;}
	.spodna_lista_clanky_in {float:left; max-width:285px;}
	.spodna_lista_clanky_pic {float:left; width:90px; height:60px; overflow:hidden;}
	.spodna_lista_clanky_text {float:left; width:175px; height:53px; padding:2px 8px 5px 12px; overflow:hidden; font-size:13px; color:#000000; font-weight:bold; overflow:hidden;}

	#pictures { width:638px; margin:10px 0px 0px 0px; padding-bottom:25px;}
	#pictures a {border:none; text-decoration:none; }
	div.picture {float:left; width:118px; margin:10px 0px 0px 8px; cursor:pointer;}
	div.picture_in {width:118px; height:88px; overflow:hidden; background-repeat:no-repeat;}
	.pictures.cf {
	    display: block;
	}
	.pictures.cf:after {
	    content: " ";
	    visibility: hidden;
	    display: block;
	    height: 0;
	    clear: both;
	}
    
    .rozhovory .prisp1:first-child {margin-left:15px !important;}
}

.margin20 {margin-left:20px;}

@media (max-width: 1007px) {

	html, body {margin:0; padding:0; min-height:100%;}

	iframe, img { max-width: 100% !important; }
	iframe { margin: 0 !important; }
	img { height: auto !important; }

	/* Clearfix */
	.cf {
	    display: block;
	}
	.cf:after {
	    content: " ";
	    visibility: hidden;
	    display: block;
	    height: 0;
	    clear: both;
	}
	body {background-image:url('./img/background.png'); background-repeat:repeat; /*background-attachment:fixed; background-position: center top; background-size:1980px 1113.75px*/}
	/*
	@media screen and (min-width:1980px) {
	  body {background-image:url('./img/background-textura2.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position: center top; background-size:100% 100%;}
	}
	*/
	#wrapper {min-height:100%; position:relative; padding-bottom:45px;}

	body {color:#555555; font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif; font-size:14px;}
	#container {max-width:960px; margin:10px auto 0px auto; padding:0px 15px 15px 15px; text-align:center; background-color:white;} 
	#container_in { text-align:left; }

	a img {border:none;}

	#menu { max-width:960px; width: 100%; height:40px; margin:0 0px 0px 0px; padding:10px 0px 3px 0px; border-bottom:3px solid #000000;}
	#menu ul { float: left; margin: 0; }
	#menu ul .menu-burger { display: none; }
	#menu ul li { float: left; }
	#menu a {float:left; margin:8px 0px 0px 20px; font-size:14px; color:#888; font-weight:bold; text-transform:uppercase; text-decoration:none; letter-spacing:0.3px;}
	#menu a:hover, #menu a.active {color:#000;}
	#menu a.menu_logo {margin:0px 0px 0px 0px; } 
	#menu a img {float:left; max-height:35px;}

	#header_index { max-width:960px; margin: 0 auto; margin-top:40px; }
	#logo {float:left; width:630px;}
	#logo img {width:630px;}
	#header_index_reklama {float:right; width:300px; height:250px;}

	#header_page_reklama { max-width:970px; height:90px; margin:-20px 0px 0px -5px;}
	#header_page_info { max-width:960px; margin:15px 0px 0px 0px; text-align:center; font-size:11px; color:#999; letter-spacing: 2px; text-transform:uppercase;}
	#header_page_info a {color:#999; text-decoration:none;}
	#header_page_info a:hover {text-decoration:underline;}
	h2.header_page {margin: 20px 0px 0px 0px; color:#000; text-align:center; font-size:28px;}
	#header_page_pic { max-width:960px; margin:20px 0px 25px 0px;}
	#header_page_pic img {max-width: 100%;}

	#fb_float {display: none;}
	#fb_float_in {position:fixed;width:60px;margin-top:-30px;}

	#content { max-width:738px; margin:5px 0px 0px -25px; margin: 0 auto;}

	.prisp1 {float:left; max-width:221px; margin:30px 0px 0px 25px; overflow:hidden;}
	.prisp1_img {max-width:221px;height:147px;overflow:hidden;}
	.prisp1 img {margin:0px 0px 15px 0px;}
	.prisp1 h2 {font-size:18px; line-height:1.5; margin:0px 0px 0px 0px;}
	a.prisp1_h2 {text-decoration:none; color:#000000;}
	a.prisp1_h2:hover {text-decoration:underline;}
	.prisp1 div {font-weight:400;}
	.prisp1 div strong {font-weight:400;}
	p.prisp1_info {margin:0px 0px 0px 0px; letter-spacing: 2px; color:#999; font-size:11px;}
	a.prisp1_comments {color:#cb1411; text-decoration:none;}
	a.prisp1_comments:hover {text-decoration:underline;}
	span.prisp1_date {}            

	.prip1_ellipsis {height:148px;}     

	#text {float:left; width:55%; margin-right: 4%; color:#000000;}
	#text h1, #text h2 {margin:20px 0px 10px 0px; font-size:22px;}
	#text h3 {margin:20px 0px 10px 0px; font-size:18px;}
	#text p {margin:0px 0px 10px 0px; text-align:justify; word-wrap: break-word; }
	#text p.text_intro {font-style:italic;}
	#text td {padding:5px;}
	#text li {}
	#text ul, #text ol {margin:0px 0px 10px 0px;}
	#text strong {font-style:normal !important;}
	#text em {}
	#text a {color:#555555;}
	#text img {margin:5px auto 10px auto; text-align:center;}

	#text_in {min-height:600px;}

	.text_in-image { max-width:630px; margin:0; }

	#text_info1 { max-width:630px; width: 100%; margin:15px 0px 0px 0px; padding:10px 0px; border-top:2px solid #000; border-bottom:2px solid #000;}
	#text_info1_reklama {float:left; max-width:468px; height:60px;}
	#text_info1_fb {float:right; max-width:120px; height:60px;}

	#text_info2 { max-width:630px; margin:15px 0px 0px 0px; }
	#text_info2_tagy {float:left; max-width:360px; height:70px;}
	.tag {float:left; background-color:rgb(230,230,230); margin:20px 10px 0px 0px; padding:5px;}
	#text_info2_fb {float:right; max-width:250px; height:70px;}

	#text_disqus_line { margin:15px 0px 20px 0px; width:100%; height:1px; background-color:rgb(230,230,230); }
	#text_disqus { width:630px; margin-top:20px;}

	#sidebar {float:left; width:41%;}
	#sidebar_reklama1 {float:left; width:300px; }
	#sidebar_reklama2 {float:left; width:300px;}
	#sidebar_reklama2_in {float:left; width:300px; height:1px;}

	#scrollable1_zarazka {float:left; width:300px; margin:20px 0px 0px 0px;}
	#scrollable1 { width:300px;} 

	#popularne_header {float:left; width:300px; border-bottom:2px solid #000; padding:0px 0px 5px 0px; margin:0px 0px 15px 0px;}
	#popularne_header_left {float:left; width:120px;}
	#popularne_header_left h2 {margin:0px 0px 0px 0px; font-size:18px; text-transform:uppercase; color:#000;}
	#popularne_header_right {float:right; width:180px; padding:4px 0px 0px 0px; text-align:right; font-size:12px;}
	#popularne_header_right span {cursor:pointer;}
	#popularne_header_right span.active, #popularne_header_right span:hover {text-decoration:underline;}

	#popularne_in { width:300px;}
	.popularne_in_prisp {float:left; width:300px; margin:0px 0px 15px 0px;}
	.popularne_in_prisp a {text-decoration:none;}
	.popularne_in_img {float:left; width:100px; height:66px; overflow:hidden;}
	.popularne_in_img img {}
	.popularne_in_right {float:right; width:192px;}
	.popularne_in_right h2 {margin:0px 0px 0px 0px; font-size:14px; color:#000;}
	.popularne_in_right p {margin:5px 0px 0px 0px; font-size:12px;}

	.pagination {float:left;width:100%;text-align:center;padding:0px 0px 0px 0px;}

	#footer {position:absolute; bottom:0; left:0; right: 0; background-color:#000000; padding:15px 15px 10px 15px; z-index:0;}
	#footer_in {position:relative; z-index:0;}
	#footer_left {float:left; width:16%; color:#888; }
	#footer_center {float:left; width:68%; text-align:center; color:#888;}
	#footer_center a {color:#888; text-decoration:none;}
	#footer_center a:hover {color:#fff; text-decoration:underline;}
	#footer_right {float:left; width:16%; color:#fff; cursor:pointer; text-align: right; }

	#spodna_lista {display: none; position:fixed; left:0px; bottom:0px; width:100%; height:103px; z-index:400;}
	#spodna_lista_in {display:none; position:relative; max-width:990px; width: 100%; height:103px; margin:0 auto; background-image:url('./img/spodny_panel.png'); background-repeat:no-repeat; z-index:400;}
	#spodna_lista_like {position:absolute; left:30px; top:25px;}
	#spodna_lista_navrat {position:absolute; top:26px; right:0px; width:138px; height:77px; cursor:pointer;}
	#spodna_lista_clanky {position:absolute; top:36px; left:265px; max-width:570px;}
	#spodna_lista_clanky a {border:none; text-decoration:none;}
	.spodna_lista_clanky_in { max-width:285px; float: left; margin: 10px 0 !important;}
	.spodna_lista_clanky_pic {float:left; max-width:90px; height:60px; overflow:hidden;}
	.spodna_lista_clanky_text {float:left; max-width:175px; height:53px; padding:2px 8px 5px 12px; overflow:hidden; font-size:13px; color:#000000; font-weight:bold; overflow:hidden;}

	#pictures { max-width:638px; margin:10px 0px 0px 0px; padding-bottom:25px;}
	#pictures a {border:none; text-decoration:none; }
	div.picture {float:left; width:118px; margin:10px 0px 0px 8px; cursor:pointer;}
	div.picture_in {width:118px; height:88px; overflow:hidden; background-repeat:no-repeat;}
    


}

@media (max-width: 1007px) and (min-width:768px) {
    .rozhovory .prisp1 {max-width:46%;}
    .rozhovory .prisp1:nth-child(1),.rozhovory .prisp1:nth-child(3) {margin-left:15px;}
    .rozhovory .prisp1_img,  .rozhovory .prisp1_img img {max-width:100% !important; width:100% !important; height:200px;}
}

@media (max-width: 980px) {

	#menu { padding:10px 0px 8px 0px; height: inherit; }
	#menu ul { padding: 0; width: 78%; }
	#menu ul .menu-burger { display: block; padding-top: 5px; text-align: right; }
	#menu ul li { display: none; margin-top: 10px; list-style: none; float: none; text-align: right; }
	#menu a { float: none; margin: 0; font-size:14px; color:#888; font-weight:bold; text-transform:uppercase; text-decoration:none; letter-spacing:0.3px;}
	#menu a.menu_logo {margin:0px 0px 0px 0px; width: 20%; float:left; margin-right: 2%; }

}

@media (max-width: 767px) {
	#content, #header_index { max-width: 492px; }

	#text, #sidebar { width: 100%; float: none; } 

	#sidebar { max-width: 300px; margin: 0 auto; }

	#scrollable1_zarazka {float:left; max-width:300px; width: 100%; margin:20px 0px 0px 0px;}
	#scrollable1 { width: 100%; max-width: 295px; margin: 0 auto; } 

	#popularne_header {float:left; width:100%; border-bottom:2px solid #000; padding:0px 0px 5px 0px; margin:0px 0px 15px 0px;}
	#popularne_header_left {float:left; width:120px;}
	#popularne_header_left h2 {margin:0px 0px 0px 0px; font-size:18px; text-transform:uppercase; color:#000;}
	#popularne_header_right {float:right; width:180px; padding:4px 0px 0px 0px; text-align:right; font-size:12px;}
	#popularne_header_right span {cursor:pointer;}
	#popularne_header_right span.active, #popularne_header_right span:hover {text-decoration:underline;}

	#popularne_in { width:100%; } 
	.popularne_in_prisp {float:left; width:300px; margin:0px 0px 15px 0px;}
	.popularne_in_prisp a {text-decoration:none;}
	.popularne_in_img {float:left; width:100px; height:66px; overflow:hidden;}
	.popularne_in_img img {}
	.popularne_in_right {float:right; width:192px;}
	.popularne_in_right h2 {margin:0px 0px 0px 0px; font-size:14px; color:#000;}
	.popularne_in_right p {margin:5px 0px 0px 0px; font-size:12px;}

	#text_disqus { width: 100%; }
    
    .rozhovory .prisp1 {max-width:auto !important;}
    .rozhovory .prisp1:nth-child(1),.rozhovory .prisp1:nth-child(3) {margin-left:15px;}
}

@media (max-width: 593px) {
	#wrapper { padding-bottom: 63px; }
}
@media (max-width: 521px) {
	.prisp1 { max-width: 100%; float: none; margin: 30px 0; }
	.prisp1_img { width: 100%; height: auto; max-width: 100%; text-align: center; }
	.prisp1_img img { width: 100% !important; }
    .rozhovory .prisp1:nth-child(1),.rozhovory .prisp1:nth-child(3) {margin-left:0px;}
    .rozhovory {padding-left: 10px; padding-right: 10px; margin-left:0px !important; width:auto !important}
    .margin20 {margin-left:0;}
}
@media (max-width: 511px) {
	#footer_in {position:relative; z-index:0; text-align: center; }
	#footer_left, #footer_center, #footer_right {float:none; width:100%; padding: 10px 0; text-align: center; }
	#footer_center a { display: list-item; list-style: none; }
	#wrapper { padding-bottom: 294px; } 
}

.rozhovory {width: 100%; margin-left:10px; background-color:rgb(170,170,170); margin-top:10px; padding-bottom:10px;}
.rozhovory h2 {padding: 25px 25px 0px 25px;
    margin-bottom: 0px;
    clear: both;
    color: #000;}
    
pre {    white-space: pre-line;
    margin-top: -80px;
    font-size: 14px;
    color: #000;
    text-align: justify;
    font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif;}
    
    